using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class SynchronizedMenus : System.Web.UI.Page
{

   protected void menuPrimary_MenuItemClick(object sender, MenuEventArgs e)
   {
      switch (e.Item.Value)
      {
         case "Products":
            siteSecondary.StartingNodeUrl = "Default.aspx?node=hardware";
            return;
         case "Services":
            siteSecondary.StartingNodeUrl = "Default.aspx?node=consulting";
            return;
         case "Support":
            siteSecondary.StartingNodeUrl = "Default.aspx?node=drivers";
            return;
      }
   }
}
